package Beans;

public class R2UserBean {
	private int UserID;
	private String Email;
	private String FirstName;
	private String LastName;
	private String Address1;
	private String Address2;
	private String City;
	private String State;
	private String Zip;
	private String Country;
	private String Password;
	private String docID;
	public boolean valid;
	
	
	public int getUserID()
	{
		return UserID;
	}
	public void setUserID(final int userID)
	{
		UserID = userID;
	}
	
	public String getEmail()
	{
		return Email;
	}
	public void setEmail(final String email)
	{
		Email = email;
	}
	
	public String getFirstName()
	{
		return FirstName;
	}
	public void setFirstName(final String firstName)
	{
		FirstName = firstName;
	}
	
	public String getLastName()
	{
		return LastName;
	}
	public void setLastName(final String lastName)
	{
		LastName = lastName;
	}
	
	public String getAddress1()
	{
		return Address1;
	}
	
	public void setAddress1(final String address)
	{
		Address1 = address;
	}
	
	public String getAddress2()
	{
		return Address2;
	}
	
	public void setAddress2(final String address)
	{
		Address2 = address;
	}
	
	public String getCity()
	{
		return City;
	}
	
	public void setCity(final String city)
	{
		City = city;
	}
	
	public String getZip()
	{
		return Zip;
	}
	
	public void setZip(final String zip)
	{
		Zip = zip;
	}
	
	
	public String getState()
	{
		return State;
	}
	
	public void setState(final String state)
	{
		State = state;
	}
	
	
	public String getCountry()
	{
		return Country;
	}
	
	public void setCountry(final String country)
	{
		Country = country;
	}
	
	public boolean isValid() {
        return valid;
	}

    public void setValid(boolean newValid) {
        valid = newValid;
	}
     
    public void setPassword(final String password)
    {
    	Password = password;
    }
    
    public String getPassword()
    {
    	return Password;
    }
    public void setDocID(final String id)
    {
    	docID = id;
    }
    public String getDocID()
    {
    	return docID;
    }
}
